package com.alibaba.druid.sql.transform;

import com.alibaba.druid.DbType;

public abstract class SQLTranformImpl implements SQLTranform {
   protected DbType sourceDbType;
   protected DbType targetDbType;

   public DbType getSourceDbType() {
      return this.sourceDbType;
   }

   public DbType getTargetDbType() {
      return this.targetDbType;
   }
}
